Subject: [TR] So there I was..again

From: "Dave Connitt" <[email-masked]>
Date: Sat, 5 Jul 2014 16:10:42 -0400

I had to run up and get a memory device for the new digital camera and decided
on Walmart as it was going to be the cheapest.
Anyway, I drove the TR4A one last time before I remove the cylinder head and
when I came out, there was a guy taking pictures of the car. We talked for
about 30 minutes about the car and his restoration projects. TeriAnn's
experience and mine and I am sure everyone on the list who is lucky enough to
be actually driving their rolling history all have at least one similar
experience.

I think the casual meeting of total strangers with a common interest are one
of the great suprises and pleasures of owning and driving an old British car.

Dave Connitt

** [email-masked] **

Archive: http://www.team.net/archive